@charset "utf-8";

/* -------------------------------- 　all -------------------------- */


#recruit .container {
  width:100%;
  max-width:960px;
  margin:0 auto;
  padding:0 15px;
}



#recruit-list h2 {
  font-size:38px;
  font-weight:600;
  text-align:center;
  padding:20px 0 30px;
  color:#00429D;
}

#recruit-list h2 span {
  font-size:14px;
  display:block;
  text-align:center;
  color:#A1ABB7;
}


#recruit h3 {
  font-size:38px;
  font-weight:600;
  text-align:center;
  padding:20px 0 30px;
}

#recruit h3 span {
  font-size:14px;
  display:block;
  padding-top:15px;
  text-align:center;
}

/* -------------------------------- 　#recruit -------------------------- */

#recruit {
  width:100%;
  margin:0 auto;
  padding-top:20px;
  padding-bottom:40px;
}

#recruit-list h2 {
  margin-bottom: 20px;
}

table {
  width: 100%;
  text-align: left;
  border-collapse: collapse;
  border-spacing: 0;
  font-size:14px;
/*   border: 2px solid #142C4B; */
}


table th {
  color:#142C4B;
  font-weight:500;
    width: 30%;
    padding: 1.5em 2.5em;
    display: table-cell;
    position:relative;
}

table th:after {
    content:'';
    display:block;
    bottom:0;
    left:0;
    height:1px;
    width:80%;
    border-bottom:1px solid #000;
    position:absolute;
  }

table td {
  color:#142C4B;
	width: 70%;
    padding: 1.5em 2.5em;
    display: table-cell;
    line-height: 2.4em;
    border-bottom:1px solid #ADABAB;
}

.entry-recruit {
  width: 250px;
  height: 50px;
  text-align: center;
  margin: 30px auto 20px;
}

.entry-recruit a{
  font-weight:500;
  padding-bottom:50px;
  color:#fff;
  line-height: 50px;
  width: 100%;
  height: 100%;
  display: block;
  background:#142C4B;
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-size: 16px;
  transition:.3s;
}

.entry-recruit a:hover {
  background:#fff;
  border:1px solid #142C4B;
  color:#142C4B;
  transition:.3s;
}

#recruit-list .container {
  padding:15px;
}

#recruit-list ul {
  display:flex;
  max-width:600px;
  margin:30px auto 0;
  background:#528D4E;
}

#recruit-list ul li {
  width:50%;
  height:50px;
}

#recruit-list ul li a {
  display:block;
  color:#fff;
  width:100%;
  height:100%;
  text-align:center;
  line-height:50px;
  transition: .3s;
  font-size:13px;
}

#recruit-list ul li a:hover {
  background: #142C4B;
  color: #fff;
  transition: .3s;
}

.container .table-wrap:nth-of-type(2) {
  padding-top:40px;
}


/* ================================================== tablet ================================================== */

@media screen and (min-width:760px) {



}


/* ================================================== pc ================================================== */


@media screen and (min-width:960px) {

  #recruit-list h2 {
    font-size:74px;
    font-weight:600;
  }

  #recruit-list h2 span {
    font-size:18px;
    display:block;
  }

  table {
    border:none;
  }


  table td {
    
  }

  table th {
    
  }


  #header-vis h2 {
    font-size:69px;
    font-weight:600;
    letter-spacing:0.3em;
  }

  #header-vis h2 span {
    font-size:14px;
    display:block;
    padding-top:15px;
  }

  .header-v-left p {
    font-size:17px;
  }

  #header-vis h2 span {
    font-size:17px;
  }


  .entry-recruit {
    width: 300px;
    height: 60px;
    text-align: center;
    margin: 60px auto 20px;
  }

  .entry-recruit a{
    font-weight:500;
    padding-bottom:60px;
    color:#fff;
    line-height: 60px;
    width: 100%;
    height: 100%;
    display: block;
    background:#233D21;
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-size: 16px;
    transition:.3s;
  }

  .entry-recruit a:hover {
    background:#fff;
    border:1px solid #142C4B;
    color:#142C4B;
    transition:.3s;
  }



  #recruit-list .container {
    padding:15px;
  }

  #recruit-list ul {
    display:flex;
    max-width:600px;
    margin:60px auto 0;
    background:#528D4E;
  }

  #recruit-list ul li {
    width:50%;
    height:65px;
  }

  #recruit-list ul li a {
    display:block;
    color:#fff;
    width:100%;
    height:100%;
    text-align:center;
    line-height:65px;
    transition: .3s;
    font-size:13px;
  }

  #recruit-list ul li a:hover {
    background: #142C4B;
    color: #fff;
    transition: .3s;
  }


  .container .table-wrap:nth-of-type(2) {
    padding-top:60px;
  }
  #recruit-list ul li a {
    font-size:13px;
  }


}

/* ================================================== pc ================================================== */



}
